:root { 
  --ehesp-color: #2039b9;
}
*{margin:0;padding:0;}
html{height:100%;position:relative;}
body{font-family:Arial, Helvetica, sans-serif;font-size:.8em;height:100%;position:relative;text-align:center;}
#wrapper{background:#FFF;border-left:1px solid var(--ehesp-color);border-right:1px solid var(--ehesp-color);position:relative;text-align:left;width:998px;margin:0 auto;}

#access{height:28px;left:0;position:absolute;top:0;width:100%;z-index:3;border-bottom: 1px solid var(--ehesp-color);}
#access ul{padding-left:20px;border-bottom:1px solid var(--ehesp-color);height:28px;}
#access ul li{float:left;height:35px;margin-bottom:-7px;z-index:2;}
#access ul li a{color:var(--ehesp-color);display:block;float:left;font-size:.9em;font-weight:700;line-height:28px;position:relative;text-decoration:none;text-transform:uppercase;width:auto;z-index:3;padding:0 24px;}
#access ul li ul{display:none;background:#fff;border:1px solid var(--ehesp-color);border-top:none;height:28px;left:-1px;position:absolute;top:29px;width:978px;z-index:2;}
#access ul li ul li{position:relative;overflow:hidden;height:29px;z-index:1;}
#access ul li ul li.open{overflow:visible;height:35px;z-index:2;}
#access ul li ul li a{z-index:3;text-transform:none;font-weight:400;padding:0 12px;}
#access ul li ul li ul{background:#fff;border:1px solid var(--ehesp-color);border-top:0;display:none;left:0;position:absolute;top:29px;width:190px;height:auto;z-index:2;margin:0 0 0 10px;padding:8px 15px;}
#access .last-level2 ul{left:auto;right:-19px;}
#access ul li ul li ul li ul{background:#fff;border-top:1px solid var(--ehesp-color);left:195px;top:-9px;z-index:4;}
#access li.last-level2 ul li ul{left:auto;right:205px;}
#access ul li ul li ul li{float:none!important;height:auto!important;border-bottom:1px dotted var(--ehesp-color);min-height:15px;margin:0!important;}
#access ul li ul li ul li a{float:none;font-size:.85em;font-weight:400;line-height:15px;text-transform:none;z-index:1;padding:3px 0 4px;}
#access ul li ul li ul li.open a{background:url(../img/menu_icons.png) right -70px no-repeat!important;padding-right:21px;margin-right:-21px;width:100%;z-index:5;min-height:15px;}
#access li.last-level2 ul li.open a{background:url(../img/menu_icons.png) left -91px no-repeat!important;padding-left:21px;margin-left:-21px;width:100%;z-index:5;}
#access li.last-level2 ul li.open ul li a,#access ul li ul li ul li.open ul li a{background:none!important;}
#access ul li ul li small,#access ul li ul li a strong{display:block;line-height:1em;padding:16px 0 6px;}
#access.nojs>div>ul.menu>li>ul>li:hover{background:transparent;z-index:3;height:35px;overflow:visible;}
#access li.open>ul,#access.nojs ul li:hover>ul{display:block!important;}

ul.nav-tools{position:absolute;top:0;right:210px;border:none;z-index: 3;}
ul.nav-tools li{margin:7px 5px 0;float:left;background:none;padding:0;}
ul.nav-tools li a{background:url(../img/sprite-nav.png) no-repeat;display:block;width:16px;height:16px;text-indent:-50em;overflow:hidden;padding:0;}
ul.nav-tools li.twitter a{background-position: -5px -1211px;}
ul.nav-tools li.facebook a{background-position: -5px -276px;}
ul.nav-tools li.rss a{background-position: -5px -982px;}
ul.nav-tools li.mail a{background-position: -5px -692px;}
ul.nav-tools li.flag_en a{background-position: -5px -215px;}
ul.nav-tools li.flag_fr a{background-position: -5px -463px;}
ul.nav-tools li.netvibes a{background-position: -5px -753px;}

#tools .widgettitle {display: none;}
#searchform{position:absolute;top:0;right:20px;height:22px;overflow:hidden;margin:4px 0 0;z-index: 3}
#searchform #s{height:16px;font-size:1em;margin-right:3px;float:left;width:130px;}
#searchform .button{font-size:.85em;height:20px;line-height:16px;background:var(--ehesp-color);margin:0;padding:0 2px;}
#searchform label {margin:3px 6px 0 0;float:left;width:16px;height:16px;text-indent:-50em;overflow:hidden;background:url(../img/content_icons.png) no-repeat 0px -1056px;}

#header{height:156px;position:relative;top:29px;width:100%;margin:0 0 29px;border-bottom:1px solid var(--ehesp-color);}
#header a{float:left;height:130px;margin-left:10px;text-align:center;margin-top: 27px;}
#header a img{width:220px;}
#header h1{visibility:hidden;}

.breadcrumb{font-size:.85em;z-index:2;padding:9px 0 2px 30px;}
.breadcrumb a{font-weight:700;white-space:nowrap;}

#container{padding-top: 13px;}

#content{border-right:1px solid var(--ehesp-color);color:var(--ehesp-color);float:left;font-size:.9em;line-height:1.6em;width:639px;padding:0 25px 25px 25px}
#content.page-fullwidth {width:948px;border-right:none;}
#content.page-left {float: right;border-left:1px solid var(--ehesp-color);border-right:none;}

.two-block {float:left;width:305px;padding:10px 0 10px 0px;}
.two-block-alt {float:left;width:305px;padding:10px 0 10px 25px;}
.news-title{font-size:1.2em;margin:0;background:none;}

.sidebar.page-fullwidth, .sidebar.page-external {display: none;}
.sidebar {float:left;width:258px;padding:0 25px 25px 25px;margin-left:-1px;margin-right:-1px;}

.sidebar .widget h2,.sidebar .widget h3{border-bottom:2px solid var(--ehesp-color);color:var(--ehesp-color);font-size:1.1em;letter-spacing:1px;text-transform:uppercase;margin-top:0;}
.sidebar .widget p{color:var(--ehesp-color);font-size:.85em;line-height:1.3em;text-align:justify;word-spacing:.2em;margin:.5em 0 0;font-style:italic}
.sidebar .widget ul li {background:url(../img/bullet_icons.png) no-repeat -5px -1497px;line-height:1em;padding: 6px 0 5px 12px;}

.sidebar .widget ul li a{color:var(--ehesp-color);font-size:1em;font-weight:700;}
.sidebar .widget ul.nobullet li{padding:6px 0 5px;background:none;list-style:none;margin:0;}
.sidebar .widget_categoryposts{border-bottom:1px dotted var(--ehesp-color);padding-bottom:.5em;}
.sidebar .widget_categoryposts ul li{background:none;position:relative;width:254px;margin:3px 0 0;padding:0 0 17px;}
.sidebar .side-content{border-bottom:1px dotted var(--ehesp-color);padding-bottom:.5em;}
.sidebar .widget ul li.side-item{background:none;position:relative;width:254px;margin:3px 0 0;padding:0 0 17px;}
.sidebar .infocontextuelle{margin-top:20px;}
.sidebar a.more-link{text-decoration:underline!important;position:absolute;right:0;font-style:normal;word-spacing:normal;height:16px;white-space:nowrap;}

br.clearboth,hr.clearboth,div.clear{border-top:none;clear:both;display:block;height:1px;line-height:1px;overflow:hidden;vertical-align:middle;visibility:hidden;margin:-5px 0 -1px;}
ul{list-style-type:none;}

h1,h2,h3,h4,h5,h6{margin:1.5em 0 .5em;padding:0 10px 0 0;}
h1{font-size:1.60em;margin-top:0;}
h2{font-size:1.3em;margin-bottom:1em;background:url(../img/bullet_icons.png) no-repeat 0 0;padding-left:20px;}
h3{font-size:1.3em;border-bottom:1px solid var(--ehesp-color);}
h4{font-size:1.2em;}
h5{font-size:1.1em;}
h6{font-size:1em;color:var(--ehesp-color);}
h1,h3,h5 {color:var(--ehesp-color);}
h2,h4,h6 {color:var(--ehesp-color);}
h2,h5,h6 {padding-left: 20px;}

#content li{margin-bottom:.5em;}
#content ul {padding-left: 20px;text-indent: -20px;}
#content ul li:before {content:"";background:url(../img/bullet_icons.png) no-repeat 0 -500px;padding:2px 0 2px 20px;}
#content ul li ul li:before {content:"";background:url(../img/bullet_icons.png) no-repeat 0 -1500px;padding:2px 0 2px 20px;}
#content ul li ul li ul li:before {content:"";background:url(../img/bullet_icons.png) no-repeat 0 -1000px;padding:2px 0 2px 20px;}

#content ol{list-style:decimal inside none;}
#content ol ul, #content ul ol{padding-left:19px;}
#content .nobullet{list-style:none!important;padding-left: 0px;text-indent: 0px;}
#content .nobullet>li{background:none;list-style:none;}
#content .nobullet> li:before {content: none !important;}

#content p{margin-bottom:1em;text-align:justify;}
em{font-style:italic;}
pre{background-color:#F7F7F7;border:1px solid var(--ehesp-color);font-size:12px;margin:.5em 0;padding:.5em;white-space:normal;}
code{background:#F7F7F7;font-size:1.25em;padding:0 2px;}
hr{height:1px;color:var(--ehesp-color);border:none;border-top:1px solid var(--ehesp-color);margin-bottom:1em;}

.top-quote {border:1px solid var(--ehesp-color);margin:1em 0;padding:1em;}
.top-quote h2{background:none;margin:0;padding:0;}
.bottom-quote{border:1px solid var(--ehesp-color);position:relative;margin:2em 0 1em;padding:1.8em 1em 1em;}
.bottom-quote h2{position:absolute;top:-2.35em;left:1em;background:#FFFFFF;border:none;margin:1.55em 0 .5em;padding:2px 10px;}
#content .entry-date{text-align:right;}

img{vertical-align:middle;}
#content img{border:1px solid var(--ehesp-color);}
#content img,img.alignnone{display:inline;float:none;margin:.5em 0;}
#content img[align=center],#content img.aligncenter{display:block;margin:0 auto;}
#content img[align=left],#content img.alignleft{display:inline;float:left;margin:0 1em .5em 0 !important;}
#content img[align=right],#content img.alignright{display:inline;float:right;margin:0 0 .5em 1em !important;}
#content img.captcha {margin:0;}
#content img.noborder {border:0px;}
.left{float:left;margin:0 .5em .5em 0;}
.right{float:right;margin:0 0 .5em .5em;}


.wp-caption {background:#EFEFEF;border: 1px solid var(--ehesp-color);text-align: center;}
.wp-caption.alignnone {}
.wp-caption.alignleft {display:inline;float:left;margin:0 1em .5em 0 !important;}
.wp-caption.alignright {display:inline;float:right;margin:0 0 .5em 1em !important;}
.wp-caption.aligncenter {display:block;margin:0 auto;}
.wp-caption img {height: auto;margin: 0 !important;max-width: 100%;padding: 0;width: auto;border: none !important;}
.wp-caption p.wp-caption-text {margin: 0 !important;text-align: center !important;}

#contact-form {}
#contact-form label {float: left;width: 140px;padding-right: 5px;}
#contact-form .text {width: 470px;margin: 0px 0px 10px 0px;}
#contact-form .error {border:1px solid red;background-color:#FFDFDF;}
#contact-form .success {color:green;}

select,input,textarea {border:1px solid var(--ehesp-color);color:var(--ehesp-color);font-family:Arial, Helvetica, sans-serif;font-size:1.4em;vertical-align:middle;margin:0 .5em 0 0;padding:1px 2px;}
.checkbox input,.radio input{border:none;margin:0;}
select{color:var(--ehesp-color);font-size:1em;height:auto;margin:1px .5em;padding:1px;}
select option{padding:0 5px;}
.label,label{var(--ehesp-color);cursor:pointer;font-weight:700;vertical-align:middle;}
.checkbox label,.radio label{display:inline;float:none!important;font-weight:400;text-align:left;width:auto!important;margin:0!important;}
fieldset{background:#fff;border:none;border-bottom:1px solid var(--ehesp-color);border-top:1px solid var(--ehesp-color);clear:both;margin:1em 0;padding:.5em .8em 1em;}
fieldset legend{color:var(--ehesp-color);font-size:1.2em;font-weight:700;margin:0;padding:0 1em;}
input#submit,input[type=submit]{white-space:nowrap;}
button img{vertical-align:middle;margin:1px 8px 2px 0 !important;}
input[type=submit],input#submit,button,.button{color:#fff;background:var(--ehesp-color);border:1px solid var(--ehesp-color);cursor:pointer;font-family:Arial, Helvetica, sans-serif;font-size:.95em;font-weight:700;height:23px;line-height:20px;overflow:visible;text-transform:uppercase;vertical-align:middle;padding:0 5px;}

a{color:var(--ehesp-color);}
a:hover {text-decoration:underline;}
a img{border:none;vertical-align:middle;}

.h3-like {border-bottom: 1px solid var(--ehesp-color);font-size: 1.3em;background: none;padding-left: 0;margin: 1.5em 0 0.5em;}
.h3-like a{color:var(--ehesp-color);text-decoration:underline;}

a.noicon:before,.noicon a:before{content:none !important;}
/*a.internal:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -0px;padding:2px 0 2px 20px;}*/
a.external:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -48px;padding:2px 0 2px 20px;}
a[href^="mailto:"]:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -96px;padding:2px 0 2px 20px;}
a[href$=".pdf"]:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -144px;padding:2px 0 2px 20px;}
a[href$=".doc"]:before,a[href$=".docx"]:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -192px;padding:2px 0 2px 20px;}
a[href$=".xls"]:before,a[href$=".xlsx"]:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -240px;padding:2px 0 2px 20px;}
a[href$=".ppt"]:before,a[href$=".pptx"]:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -288px;padding:2px 0 2px 20px;}
a[href$=".rtf"]:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -336px;padding:2px 0 2px 20px;}
a[href$=".gif"]:before,a[href$=".png"]:before,a[href$=".jpeg"]:before,a[href$=".jpg"]:before,a[href$=".bmp"]:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -384px;padding:2px 0 2px 20px;}
a[href^="http://www.dailymotion.com"]:before,a[href^="http://www.youtube.com"]:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -432px;padding:2px 0 2px 20px;}
a.more-link:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -480px;padding:2px 0 2px 20px;}
a.read-link:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -528px;padding:2px 0 2px 20px;}
a.apply-link:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -576px;padding:2px 0 2px 20px;}
a.download-link:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -624px;padding:2px 0 2px 20px;}
a.archive-link:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -672px;padding:2px 0 2px 20px;}
a.top-link:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -720px;padding:2px 0 2px 20px;}
a.back-link:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -768px;padding:2px 0 2px 20px;}

table {border-top:1px solid var(--ehesp-color);border-left:1px solid var(--ehesp-color);border-collapse:collapse;margin-bottom:.5em;}
th{background-color:#efefef;color:#002448;text-align:left;border-right:1px solid var(--ehesp-color);border-bottom:1px solid var(--ehesp-color);border-top:1px solid var(--ehesp-color);padding:.5em .8em;}
tr{background-color:#f7f7f7;}
tr.odd{background-color:#fdfdfe;}
td{border-right:1px solid var(--ehesp-color);border-bottom:1px solid var(--ehesp-color);vertical-align:top;padding:.5em .8em;}
caption {text-align:center;font-weight:700;margin:1em 0 .5em;}
.dotted,.dotted th,.dotted td{border:1px dotted var(--ehesp-color);}
.dashed,.dashed th,.dashed td{border:1px dashed var(--ehesp-color);}
.fullwidth{width:100%;}
table.hover tr:hover{background:#fef4ed!important;}
table.noborder, table.clear {border:none;background: transparent;}
table.noborder th,table.clear th {border:none;background: transparent;}
table.noborder tr, table.clear tr {border:none;background: transparent;}
table.noborder td, table.clear td {border:none;background: transparent;}

.page-nav {border-top:1px dotted var(--ehesp-color);padding-top:1em;text-align:right;word-wrap:break-word;}
.page-nav .page-numbers{border:1px solid var(--ehesp-color);color:var(--ehesp-color);font-weight:700;margin:0 3px;padding:0 4px;text-decoration:none;}
.page-nav .current{background:var(--ehesp-color);border:1px solid var(--ehesp-color);color:#FFF;font-weight:700;margin:0 3px;padding:0 4px;text-decoration:none;}
.page-nav .next {background:url(../img/content_icons.png) no-repeat right -816px;padding-right:16px;border:none;font-weight: normal;text-decoration: underline;color:var(--ehesp-color);}
.page-nav .prev {background:url(../img/content_icons.png) no-repeat 0 -864px;padding-left:16px;border:none;font-weight: normal;text-decoration: underline;color:var(--ehesp-color);}
.page-nav .dots {border:none;font-weight: normal;}

#popup {background-color:#F7F7F7;border: 1px solid var(--ehesp-color);padding: 0 1em 1em;position: absolute;box-shadow: 5px 5px 18px #737373;padding-top: 20px;z-index: 2}
#popup a.cancel {background:url(../img/content_icons.png) no-repeat 0 -1008px;height:16px;overflow: hidden;position: absolute;right: 5px;text-indent: -1500px;top: 5px;width: 16px;}

#footer{border-top:1px solid var(--ehesp-color);border-bottom:1px solid var(--ehesp-color);overflow:hidden;width:100%;text-align:center;font-size:.8em;color:var(--ehesp-color);padding:0;}
#footer ul li{display:block;line-height:17px;height:17px;}
#footer ul li ul li{display:inline;}
#footer ul.menu li + li {background:url(../img/bullet_icons.png) no-repeat 0 -1003px;padding-left:20px;display: inline;}

#footer ul li a{color:var(--ehesp-color);font-weight:700;text-decoration:underline;text-transform:uppercase;}

.social_buttons .facebook_button{float:left;overflow: hidden;height:30px;}
.social_buttons .twitter_button{float:left;padding-right: 5px;height:30px;}
.social_buttons .googleplus_button{float:left;padding-right: 5px;height:30px;}
.social_buttons .linkedin_button{float:left;padding-right: 5px;height:30px;}

.menu-item.links, .menu-item.news, #nav-mob {display: none;}

.cookie-message {text-align:left;background-color:#fff;position: absolute;top:0;width: 100%;color:var(--ehesp-color);border-bottom:1px solid var(--ehesp-color);}
.policy-container {width:978px;margin:0 auto;padding: 10px 10px}
.policy-container p {padding-bottom: 5px;}
#cookie-policy-close:before {content:"";background:url(../img/content_icons.png) no-repeat 0 -1008px;padding:0px 0 0px 20px;}
#cookie-policy-close {float: right;cursor: pointer;line-height: 1.4em;}

#content .two-columns {float:left;width:305px;padding:10px 5px 10px 5px;}
#content .feed h2 {;margin-top: 0.5em;}
#content .feed h4 {font-size:11px;display: inline;padding-right: 0;}
#content .feed abbr {font-style: italic;font-size: 9px;white-space: nowrap;}
#content .feed li {list-style: disc inside;margin-bottom: 0}
#content .feed p {font-size: 10px;margin-bottom: 0.5em;}
.gform_wrapper .gform_fields, .gform_wrapper .gfield_checkbox, .gform_wrapper .gfield_radio{padding-left: 0 !important;text-indent: 0 !important;}
.gform_wrapper li:before{content: none !important;}
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"], .gform_wrapper ul.gfield_radio li input[type="radio"] {margin-top: 0 !important;}
